* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.combo-main h1 {
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
    font-size: 40px;
}

.combo-main .title {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

.combo-main .combo-inner {
    width: 100%;
    height: 450px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.combo-main .combo-inner .left {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.combo-main .combo-inner .left img {
    height: 400px;  
}

.combo-main .combo-inner .right {
    width: 50%;
    padding: 30px;
}

.combo-main .combo-inner .right p {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 30px;
}

.combo-main .combo-inner .right h2 {
    color: #FFFFFF;
    font-size: 50px;
    font-weight: bold;
    width: 100%;
    line-height: 52px;
    text-align: start !important;
    margin: 0;
    padding: 0;
}

.combo-main .combo-inner .right .p {
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 100;
    text-transform: capitalize;
    line-height: 30px;
    margin-top: 10px;
}

.combo-main .combo-inner .right .bottom {
    display: flex;
    align-items: center;
}

.combo-main .combo-inner .right .bottom button {
    padding: 10px 20px;
    background-color: #EEAE01;
    border-radius: 0;
    color: white;
    font-size: 20px;
    mask-size: 100% 100%;
    mask-image: url(/img/btn-shape.png);
}

.combo-main .combo-inner .right .bottom p {
    font-size: 26px;
    font-weight: bold;
    margin: 0px 20px;
}

.combo-main .combo-inner .right .bottom del {
    font-size: 17px;
    color: white;
    margin: 0px 0px;
}

@media(max-width:1200px) {
    .combo-main .combo-inner {
        display: grid;
        height: auto;
    }

    .combo-main .combo-inner .left {
        margin: auto;
    }

    .combo-main .combo-inner .right {
        margin: auto;
        width: 70%;
    }
}

@media(max-width:608px) {
    .combo-main .combo-inner .left {
        width: 90%;
    }

    .combo-main .combo-inner .left img {
        width: 100%;
        height: auto;
    }

     .combo-main .combo-inner .right {
        margin: auto;
        width: 100%;
    }

}
@media(max-width:400px){
    .combo-main .combo-inner .right .bottom{
        display: grid;
        justify-content: center;
    }
    .combo-main .combo-inner .right .bottom p{
        margin: 10px 0px;
        text-align: center;
     }
     .combo-main .combo-inner .right .bottom del{
        text-align: center;
        margin: 10px 0px;
     }
}